OrchidFutureImperfect


About

Installation

dependencies {
    orchidRuntime("io.github.javaeden.orchid:OrchidFutureImperfect:0.21.0")
}
<dependency>
    <groupId>io.github.javaeden.orchid</groupId>
    <artifactId>OrchidFutureImperfect</artifactId>
    <version>0.21.0</version>
    <type>pom</type>
</dependency>
libraryDependencies += "io.github.javaeden.orchid" % "OrchidFutureImperfect" % "0.21.0"
@file:DependsOn("io.github.javaeden.orchid:OrchidFutureImperfect:0.21.0")

Screenshots

Homepage

Homepage

Post Layout

Post Layout

Search

Search

Sidebar

Sidebar